=== debian/changelog ===
kmenuedit (4:6.3.4-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Backport upstream commits:
    - Add option for configuring GPU per application launcher. (kde#502198)

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 19 May 2025 00:58:37 +0200

kmenuedit (4:6.3.4-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.3.4).
  * Bump Standards-Version to 4.7.2 (No changes needed).

 -- Patrick Franz <deltaone@debian.org>  Thu, 03 Apr 2025 01:00:13 +0200
