=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                libkf6windowsystem-dev (>= 6.10.0~),
                libkf6xmlgui-dev (>= 6.10.0~),
                qt6-base-dev (>= 6.7.0~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/plasma/kmenuedit
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kmenuedit
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kmenuedit.git
