## kmenuedit 6.4.5+p24.04+vstable+git20250928.0635

=== debian/changelog ===
kmenuedit (4:6.4.5+p24.04+vstable+git20250928.0635-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 28 Sep 2025 06:35:35 +0000

kmenuedit (4:6.4.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 Sep 2025 03:53:14 +0000
