## kmenuedit 6.4.5+p24.04+vstable+git20251003.1119

=== debian/changelog ===
kmenuedit (4:6.4.5+p24.04+vstable+git20251003.1119-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 03 Oct 2025 11:19:38 +0000
