## kmenuedit 6.4.5+p24.04+vstable+git20251017.0551

=== debian/changelog ===
kmenuedit (4:6.4.5+p24.04+vstable+git20251017.0551-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 17 Oct 2025 05:51:47 +0000
