## kmenuedit 6.4.5+p24.04+vstable+git20251019.0307

=== debian/changelog ===
kmenuedit (4:6.4.5+p24.04+vstable+git20251019.0307-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 03:07:04 +0000
