## kmenuedit 6.5.0+p24.04+vstable+git20251021.0842

=== debian/changelog ===
kmenuedit (4:6.5.0+p24.04+vstable+git20251021.0842-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 08:42:30 +0000

kmenuedit (4:6.5.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 06:21:18 +0000
