## kmenuedit 6.5.1+p24.04+vstable+git20251029.0649

=== debian/changelog ===
kmenuedit (4:6.5.1+p24.04+vstable+git20251029.0649-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 06:49:06 +0000

kmenuedit (4:6.5.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 05:44:08 +0000
