=== debian/control ===
Source: kmenuedit
Section: kde
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 11~),
               kf6-extra-cmake-modules,
               kf6-kcolorscheme-dev,
               kf6-kdbusaddons-dev,
               kf6-kdoctools-dev,
               kf6-ki18n-dev,
               kf6-kiconthemes-dev,
               kf6-kio-dev,
               kf6-kitemmodels-dev,
               kf6-kxmlgui-dev,
               kf6-sonnet-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               xauth,
               xvfb
Standards-Version: 4.1.4
Homepage: https://projects.kde.org/projects/kde/workspace/kmenuedit
Vcs-Git: https://invent.kde.org/neon/kde/kmenuedit.git
Vcs-Browser: https://invent.kde.org/neon/kde/kmenuedit
Maintainer: Neon CI <neon@kde.org>

Package: kmenuedit
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: XDG menu editor
 This package provides a menu editor which may be used to edit the KDE Plasma
 workspaces menu or any other XDG menu.
 .
 This package contains the runtime files.
