## kmenuedit 6.5.1+p24.04+vstable+git20251031.0903

=== debian/changelog ===
kmenuedit (4:6.5.1+p24.04+vstable+git20251031.0903-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 09:03:55 +0000
