## kmenuedit 6.5.4+p24.04+vstable+git20251215.0334

=== debian/changelog ===
kmenuedit (4:6.5.4+p24.04+vstable+git20251215.0334-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 15 Dec 2025 03:34:37 +0000

kmenuedit (4:6.5.4-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 20:22:29 +1000
