## kmenuedit 6.5.4+p24.04+vstable+git20251226.0322

=== debian/changelog ===
kmenuedit (4:6.5.4+p24.04+vstable+git20251226.0322-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 26 Dec 2025 03:22:11 +0000
