## kmenuedit 6.5.5+p24.04+vstable+git20260129.0148

=== debian/changelog ===
kmenuedit (4:6.5.5+p24.04+vstable+git20260129.0148-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 29 Jan 2026 01:48:26 +0000
