## kmenuedit 6.5.5+p24.04+vstable+git20260201.0345

=== debian/changelog ===
kmenuedit (4:6.5.5+p24.04+vstable+git20260201.0345-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 01 Feb 2026 03:45:21 +0000
